
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.close-icon {
    margin-left: 5px;
}
.align-right {
    float: right;
}
@media print {
    .non-printable {
        display: none;
    }
    .tab-content {
        display: block !important;
    }
    .tab-content:not(:first-child) {
        page-break-before: always;
    }
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.registration-modal-content {
    background-color: #fefefe;
    position: fixed; /* Fixed position */
    top: 50%; /* Position the top edge of the modal in the center of the page */
    left: 50%; /* Position the left edge of the modal in the center of the page */
    transform: translate(-50%, -50%); /* Shift the modal back by half of its width and height */
    padding: 20px;
    border: 1px solid #888;
    width: auto; /* Let the content determine the width */
    max-width: 50%; /* Prevent the modal from becoming too wide on large screens */
    max-height: 90%; /* Prevent the modal from becoming too wide on large screens */
    min-width: 25%;
    min-height: 25%;
    box-sizing: border-box; /* Include padding and border in the element's total width and height */
    overflow: auto;
    text-wrap: nowrap;
}

.waiver-modal-content {
    background-color: #fefefe;
    position: fixed; /* Fixed position */
    top: 50%; /* Position the top edge of the modal in the center of the page */
    left: 50%; /* Position the left edge of the modal in the center of the page */
    transform: translate(-50%, -50%); /* Shift the modal back by half of its width and height */
    padding: 20px;
    border: 1px solid #888;
    width: auto; /* Let the content determine the width */
    max-width: 90%; /* Prevent the modal from becoming too wide on large screens */
    max-height: 90%; /* Prevent the modal from becoming too wide on large screens */
    box-sizing: border-box; /* Include padding and border in the element's total width and height */
    overflow: auto;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}